@font-face {
	font-family: 'Montserrat-Bold';
	src: url('fontes/Montserrat-Bold.ttf');
/*	src: url('fontes/Amelia-Rounded-UP-Black.eot?#iefix') format('embedded-opentype'),
		url('fontes/Amelia-Rounded-UP-Black.woff') format('woff'),
		url('fontes/Amelia-Rounded-UP-Black.ttf') format('truetype');*/
	font-weight: 900;
	font-style: normal;
}
@font-face {
	font-family: 'Montserrat-Bold-Italic';
	src: url('fontes/Montserrat-BoldItalic.ttf');
/*	src: url('fontes/Amelia-Rounded-UP-Black.eot?#iefix') format('embedded-opentype'),
		url('fontes/Amelia-Rounded-UP-Black.woff') format('woff'),
		url('fontes/Amelia-Rounded-UP-Black.ttf') format('truetype');*/
	font-weight: 900;
	font-style: normal;
}

@font-face {
	font-family: 'Montserrat-Regular';
/*	src: url('fontes/Amelia-Rounded-UP-Light.eot');
	src: url('fontes/Amelia-Rounded-UP-Light.eot?#iefix') format('embedded-opentype'),
		url('fontes/Amelia-Rounded-UP-Light.woff') format('woff'),*/
	src:	url('fontes/Montserrat-Regular.ttf') format('truetype');
	font-weight: 300;
	font-style: normal;
}

@font-face {
	font-family: 'Montserrat-Light';
/*	src: url('fontes/Amelia-Rounded-UP-Light.eot');
	src: url('fontes/Amelia-Rounded-UP-Light.eot?#iefix') format('embedded-opentype'),
		url('fontes/Amelia-Rounded-UP-Light.woff') format('woff'),*/
	src:	url('fontes/Montserrat-Light.ttf') format('truetype');
	font-weight: 300;
	font-style: normal;
}
@font-face {
	font-family: 'Montserrat-Light-Italic';
/*	src: url('fontes/Amelia-Rounded-UP-Light.eot');
	src: url('fontes/Amelia-Rounded-UP-Light.eot?#iefix') format('embedded-opentype'),
		url('fontes/Amelia-Rounded-UP-Light.woff') format('woff'),*/
	src:	url('fontes/Montserrat-LightItalic.ttf') format('truetype');
	font-weight: 300;
	font-style: normal;
}
b{
	font-weight: bold;
}

.italic{
	font-family: 'Montserrat-Regular';
	font-style: italic;
}

.italic-bold{
	font-family: 'Montserrat-Bold-Italic';
	font-style: italic;
	font-weight: bold;
}	

.bold{
	font-family: 'Montserrat-Bold';
	font-weight: bold;
}
.light{
	font-family: 'Montserrat-Light';
}
.light-light{
	font-family: 'Montserrat-Light-Italic';
}

/* CORES */

.preto{
	color: #000;
}

.preto-f{
	color: #222221;
}

.branco{
	color:#FFF;
}

.cinza{
	color:#868686;	
}

.cinza-escuro{
	color:#1d252d;	
}

.cinza-2{
	color: #676766;
}

.rosa{
	color:#c23687;	
}

.verde{
	color: #16d515;
}

.vermelho{
	color: #ba1019;
}

.amarelo{
	color: #ebbb18;
}

.azul{
	color: #00d3ff;
}

.azul-2{
	color: #2853ae;
}

.roxo{
	color: #3c3083;
}

.roxo-2{
	color: #6d309c;
}

.laranja{
	color: #d47627;
}

.laranja-2{
	color: #e45757;
}

.rosa{
	color: #c306a4;
}

.verde2{
	color: #1e9478;
}



/* FIM CORES */

/* TAMANHOS */

.f10{
	font-size:0.625em !important;	
}

.f12{
	font-size:0.750em !important;	
}

.f13{
	font-size:0.813em !important;	
}

.f14{
	font-size:0.875em !important;	
	line-height:1.5em;
}

.f16{
	font-size:1em !important;	
}

.f18{
	font-size:1.125em !important;	
	line-height:1.3em;
}

.f20{
	font-size:1.250em !important;	
}

.f22{
	font-size:1.375em !important;
	line-height:1.1em;	
}

.f24{
	font-size:1.500em !important;	
}

.f25{
	font-size:1.563em !important;	
}

.f26{
	font-size:1.625em !important;	
	line-height:1.1em;
}

.f28{
	font-size:1.750em !important;
	line-height:35px;	
}

.f30{
	font-size:1.875em !important;
	line-height:35px;	
}

.f32{
	font-size:2em !important;	
}

.f34{
	font-size:2.125em !important;	
}

.f36{
	font-size:2.250em !important;	
}

.f40{
	font-size:2.500em !important;
	line-height:1em;	
}

.f41{
	font-size:2.563em !important;
	line-height:1em;	
}

.f42{
	font-size:2.625em !important;
	line-height:1em;	
}

.f44{
	font-size:2.750em !important;	
	line-height:1em;	
}

.f45{
	font-size:2.813em !important;	
	line-height:1em;	
}

.f48{
	font-size:3em !important;	
	line-height:45px;
}

.f52{
	font-size:3.250em !important;	
	line-height:45px;
}

.f60{
	font-size:3.750em !important;	
	line-height:55px;
}

.f65{
	font-size:4.063em !important;	
	line-height:55px;
}

.f72{
	font-size:4.500em;	
	line-height:55px;
}

.f80{
	font-size:5.000em !important;		
}

.f90{
	font-size:5.625em !important;
	line-height:1em;	
}

/* FIM TAMANHOS */

.line-f24{
	line-height:1.1em !important;	
}

 .espacoh2 h2{
 	padding-bottom: 15px;
 }
 .espacoh2top h2{
 	padding-top: 15px;	
 }
  .espacoPtop p{
 	padding-top: 15px;	
 }
 .espacoPtop2{
 	padding-top: 15px; 
 }